@charset "utf-8";
body,
html{
    margin:0;
    padding:0;
    width: 100%;
    height: 100%;
    color:#333333
}
body{
    font-weight:normal;
    margin:0;
    padding:0;
    font-family:'PingFang SC Medium','microsoft yahei',Helvetica, Tahoma, Arial, sans-serif;
    border: none;
    background: #fff;
}
.page-main{
    width: 960px;
    margin: 0 auto;
}
.page-main .logo{
    padding: 15px;
}
.page-main .logo img{
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    border-radius: 10px;
}
.page-main .logo span{
    display: inline-block;
    vertical-align: top;
    height: 50px;
    line-height: 50px;
    margin-left: 15px;
    font-size: 19px;
    font-weight: bold;
}
.page-main .nav{
    background: #23972d;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.page-main .content{
    margin-top: 10px;
}
.page-main .content .desc{
    line-height: 22px;
    font-size: 14px;
    color: #333;
    text-indent: 28px;
}
.page-main .content .h1{
    line-height: 25px;
    font-size: 15px;
    font-weight: bold;
    padding: 8px 0;
}
